# file created to commit Feature 15
<!-- FEATURE 16 -->

# Further Research
Q1. How do ForeignKeys work in View function
A1. Access related objects through reverse relationships

Q2. What is a queryset?
A2.

Q3. How does the context work in a View function
A3.
